/*----- control btn -------*/
.control-btn .next,
.control-btn .prev {
    position: absolute;
    top: 40%;
    width: 50px;
    height: 50px;
    line-height: 60px;
    border-radius: 50%;
    transform: 0.5s;
    z-index: 5;
}
.control-btn .prev {
    left: 0px;
}
.control-btn .next {
    right: 0px;
}
.control-btn .prev i,
.control-btn .next i {
    font-size: 20px;
    transition: 0.5s;
    color: #fff;
}
.control-btn .prev:hover,
.control-btn .next:hover {
    color: white;
    cursor: pointer;
}
/*----- control btn -------*/

.price {
    display: flex;
    justify-content: space-between;
    color: #e94560;
}
.price button {
    background: none;
    color: #e94560;
    font-size: 20px;
    transition: 0.5s;
    border: 1px solid rgb(3 0 71 / 9%);
    width: 35px;
    height: 35px;
    border-radius: 5px;
}
.price button:hover {
    cursor: pointer;
    background-color: #e94560;
    color: #fff;
}
.product-name {
    font-size: 18px;
}
